/* SSH remote host identification */

"Changed fingerprint" = "Ne slaže se ključ";
"The fingerprint for the {1} key sent by the server is {0}." = "Trenutno dozvoljeni ključ je {0}.";
"Unknown fingerprint" = "Server još uvek nije poznat sistemu";
